@charset "UTF-8";
/* CSS Document */

    #mainNav.navbar {
        background-color: #212529;
        height: 3.45rem;
        padding: 0 !important;
    }
        #mainNav .navbar-brand {
            color: #f8feef;
            font-size: 1.25em;
            display: swap;
        }

       #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
            color: #fff;
        }

    .text-muted {
         font-style: italic;
     }
h3.text-muted {
    font-size: 1.3em;
}

#thumbs {
    padding-top: 2rem;
}
@media (min-width: 768px) {
    #thumbs {
        padding-top: 6rem !important;         
    }

}
        
    #thumbs h2 {
            margin-bottom: 2rem;
        }
                #thumbs h3 {
                    margin-bottom: 2rem;
                }
            #thumbs p {
                padding-bottom: 1rem;
            }
        
        #thumbs .container .row .col-lg-3 a img {
                width: 16rem;
                margin: 12px;
                border: 1px solid #bbb;
            }
        #thumbs .btn-primary {
            margin-top: 1rem !important;
        }
        #thumbs .btn-primary:focus, #thumbs .btn-primary:active, #thumbs .btn-primary:hover {
            background-color: #f8feef !important;
            color: #4d6230;
            border-color: #4d6230 !important;
        }

        .fancybox-caption {
            font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
            /*padding-left: .5em !important;
            padding-right: .5em !important;*/
        }


@media (min-width: 768px) {
    .fancybox-caption {
        font-size: 1.15em !important;
    }
}

        .fancybox-button[disabled] {
          display: none;
        }

        .pic {
            background: #fff;
            border: 1px solid white;
            padding: 1px;
        }

       .pic:hover {
    	opacity: 0.7;
	    filter: alpha(opacity=30);
        } 
